body {
    font-family:Verdana;
    color:#031F56;
    background-color:#cfc;
}
p {
    text-align:center;
}

p.italic {
    text-align:center;
    font-style: italic;
    font-weight: bold;
}

a {
    color:#1c7430;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
    color: #099;
}

table {
    margin:auto;
    border:1px solid #208752;
    border-collapse:collapse;
    text-align:center; 

}
table.prof{
    margin-bottom: 40px;
    border-width: medium;
}
table.listnewetudiant{
    margin-top: 40px;
    
}

td,th {
    border: 1px solid #208752;
    padding: 10px;
}

h1 {
    text-align:center;
    color:#1c7430;
}
h3 {
    margin-top: 100px;
    margin-bottom: 30px;
    text-align:center;
    color: #099;
}
h2 {

    text-align:center;
    color:#1c7430;
}

input {
    width: 300px;
}

form.form {
    text-align: center;
}
